SECRET_KEY=django-insecure-d3)=!q#x%7%r8xu*b813f4^o*(=52#(flf@gd8psr(+=qu5an=
DEBUG=True
ALLOWED_HOSTS=habackend.rasadyaar.ir,ha.rasadyaar.ir,127.0.0.1,rasadyaar.ir,rasadyar.net,habackend.rasadyar.com ,ha.rasadyar.com,rasadyar.com,
DB_NAME=hamedan
DB_USER=postgres
DB_PASSWORD=nWYuG2dxiXxCrDz6yZKWHpyW7ExiXykb7qSAeQdPUDXBdZ17PXovrpg6KllnARSS
DB_HOST=31.7.78.133
DB_PORT=14332
CELERY_BROKER_URL=redis://redis://localhost:6379
CELERY_RESULT_BACKEND=redis://redis://localhost:6379
CELERY_ACCEPT_CONTENT=application/json
CELERY_TASK_SERIALIZER=json
CELERY_RESULT_SERIALIZER=json
CELERY_TIMEZONE=Asia/Tehran
CORS_ORIGIN_ALLOW_ALL=True
CORS_ORIGIN_WHITELIST=http://localhost:8080,http://127.0.0.1:8080,http://127.0.0.1:3000,http://localhost:3000,https://habackend.rasadyaar.ir,https://ha.rasadyaar.ir,https://rasadyaar.ir,https://rasadyar.net,https://habackend.rasadyar.com,https://rasadyar.com
CORS_ALLOWED_ORIGINS=http://localhost:8080,http://127.0.0.1:8080,http://127.0.0.1:3000,http://localhost:3000,https://habackend.rasadyaar.ir,https://ha.rasadyaar.ir,https://rasadyaar.ir,https://rasadyar.net,https://habackend.rasadyar.com,https://rasadyar.com
SECURE_PROXY_SSL_HEADER=HTTP_X_FORWARDED_PROTO,https
SECURE_SSL_REDIRECT=False
SESSION_COOKIE_SECURE=True
CSRF_COOKIE_SECURE=True
REDIS_URL=redis://:ydnW4hwzuDRYcTX3FWCHgQ1f@apo.liara.cloud:33740/0


ENV RUNNING_IN_DOCKER=0